## connman 1.0

=== debian/changelog ===
connman (1.0-1.1+wheezy2) wheezy-security; urgency=high

  * Non-maintainer upload by the Debian LTS team.
  * Fix CVE-2017-12865: Stack-based buffer overflow in dnsproxy.c

 -- Lucas Kanashiro <kanashiro@debian.org>  Wed, 30 Aug 2017 14:23:23 -0300

connman (1.0-1.1+wheezy1) testing-proposed-updates; urgency=low

  * Non-maintainer upload.
  * Include patch to fix bluetooth offline visibility
    issue CVE-2012-6459 (Closes: #697580).

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Wed, 09 Jan 2013 15:32:22 +0100

connman (1.0-1) unstable; urgency=high

  [ Andrew Brouwers ]
  * New upstream release (closes: #583925, #672989)
  * Add debian/watch (closes: #583928)
  * Update to compat 8 + standards version 3.9.3
    - Remove debian/tmp from install files
  * debian/control: 
    - Remove obsolete deps (cdbs, quilt, dpkg-dev, ppp-dev, dhcp3-client)
      (use source format 3.0, too)
    - Add missing deps: iptables-dev, gnutls-dev
    - Add recommends for wpa_supplicant (wifi) + bluez (bluetooth)
    - Add a connman-doc package
  * debian/rules:
    - Convert from cdbs -> dh; most of the details outling patches and source
      mangling should be obsolete with regular stable tarball releases;
      simplify the rules file accordingly
    - Add support for openvpn + openconnect to configure
    - Specify systemd unit-file location to provide upstream systemd unit
  * Remove NM compatibility mode from default init-script options (no longer
    available upstream); remove connman.default accordingly
  * Use dh_installinit for initscript install, and eliminate post/pre-install
    files used to manage the init script; thanks to Patrik Flykt for the
    suggestion!
  * Update debian/copyright for DEP5 + GPL-2 simplification
  * Punt debian/README.source - docs/*.txt should be covered by copyright
    now - update note accordingly

  [ Mathieu Trudel-Lapierre ]
  * debian/control:
    - Set VCS-* fields to new location.
    - Add a Conflicts: network-manager, wicd to the connman binary package,
      since they all try to manage the same network devices.
    - Fix my name in uploaders for proper signing.
    - Add a Depends for dbus, lsb-base to connman.
  * debian/copyright: updated and fixed to adhere to DEP-5 format.
  * debian/rules:
    - override dh_auto_install to fail on files that aren't installed; also
      clean up on .la files.
    - clean up on the debian/connman.init file we copy in installinit.
    - use --restart-on-upgrade for dh_installinit
  * debian/patches/01-init-script-lsb-headers.patch: more fixes to the init
    script:
    - set LSB Default-Stop, add NAME, drop 'set -e'.
    - add support for a "status" command.
  * debian/control, debian/compat: bump to compat level 9, to get the hardening
    flags at build time.
  * debian/connman.install, debian/connman-dev.install: make the paths multiarch
    aware (since that comes along with compat 9).
  * debian/connman.postinst, debian/rules: disable the connman init script on
    install if NetworkManager or wicd are installed. See README.Debian.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Thu, 24 May 2012 22:09:35 -0400

connman (0.48+dfsg-2) unstable; urgency=low

  * Ubuntu/Debian sync upload
  * Re-add missing changes from 0.45+dfsg that made it only in Ubuntu:
    - ship development parts in a connman-dev package (Closes: 546616)
      - add debian/connman-dev.install
      - update debian/control
  * Update long descriptions for connman and connman-dev
    - update debian/control
  * Add missing Depends on libglib2.0-dev, libdbus-1-dev for connman-dev
    - update debian/control
  * Don't run bootstrap twice during build.
    - update debian/rules
  * Remove old configure option: enable-ppp, with-pppd, enable-novatel,
    enable-huawei and enable-modemmgr are no longer recognized.
    - update debian/rules

 -- Mathieu Trudel <mathieu-tl@ubuntu.com>  Fri, 12 Feb 2010 10:08:03 -0500

connman (0.48+dfsg-1) unstable; urgency=low

  * New upstream release 0.48
  * Drop PolicyKit support for now (Closes: #549497)
    - update debian/connman.install
    - update debian/control
    - update debian/rules
  * Exclude /usr/lib/connman from being handled by dh_makeshlibs.
    - update debian/rules
  * Add Depends for libdbus-1-dev and libglib2.0-dev.
    - update debian/control
  * Clean connman.install to remove inexistant files.
    - update debian/connman.install
  * Add new uploader: Mathieu Trudel
    - update debian/control
  * Bump debhelper b-dep to 7, add missing compat file.
    - update debian/control
    - add debian/compat
  * Bump Standards-Version to 3.8.4
    - update debian/control
  * Remove duplicate Section: net from binary package entry.
    - update debian/control
  * Update LSB headers patch to follow DEP-3 guidelines.
    - update debian/patches/01-init-script-lsb-headers.patch
  * Add debian/watch
  * Silence update-rc.d in postinst and postrm scripts.
    - update debian/connman.postinst
    - update debian/connman.postrm
  * Add manpage for connmand
    - add debian/manpages/connmand.8
    - add debian/connman.manpages

 -- Mathieu Trudel <mathieu-tl@ubuntu.com>  Wed, 03 Feb 2010 22:54:32 -0500

connman (0.45+dfsg-0ubuntu1) lucid; urgency=low

  * new upstream release 0.45

  * ship development parts in a connman-dev package (Closes: 546616)
    - add debian/connman-dev.install
    - update debian/control

 -- Alexander Sack <asac@ubuntu.com>  Wed, 13 Jan 2010 06:32:31 +0100

connman (0.42+dfsg-1) unstable; urgency=low

  * new upstream release 0.42 with FFe (LP: #444172)

  [ Alexander Sack <asac@ubuntu.com> ]
  * LP: #402998 - homepage used in package is outdated; updated to
    http://www.connman.net
    - update debian/control
  * LP: #402999 - add Vcs-Browser to debian/control and change Vcs-Bzr
    to read/write location
    - update debian/control
  * LP: #400576 - Please use compatible mode to provide NetworkManager

