## connman 1.10

=== debian/changelog ===
connman (1.10-0ubuntu1) raring; urgency=low

  * New upstream release.
  * Resynchronize with Debian, remaining changes:
    - Add upstart script.
    - Add apport hook and crashdb file.
    - Notify the user a reboot is required after updating connman.
    - Don't disable the service if NetworkManager or wicd are installed; we use
      Conflicts instead.
    - Recommend indicator-network.
  * debian/patches/02-CVE-2012-6459.patch: dropped, included upstream.
  * debian/connman.upstart: start connman with the --no-backtrace option, so
    apport can catch the crashes.
  * debian/connman.upstart: drop -c; it's missing a parameter and that breaks
    starting connman.
  * debian/control: add libreadline-dev to Build-Depends.
  * debian/patches/fix_build_with_kernel_3.8.0.patch: workaround broken headers
    in kernel 3.8.0-rc4; specifically if_bridge.h has an incomplete definition
    of in6_addr...
  * debian/connman.install: fix up installed files to match what upstream
    provides. Also ship connmanctl for good measure.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Fri, 01 Feb 2013 10:36:13 -0500

connman (1.0-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Include patch to fix bluetooth offline visibility
    issue CVE-2012-6459 (Closes: #697580).

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Wed, 09 Jan 2013 15:32:22 +0100
