## connman 1.15

=== debian/changelog ===
connman (1.15-0ubuntu3) trusty; urgency=medium

  * Use dh-autoreconf to get new libtool macros for ppc64el.

 -- Logan Rosen <logan@ubuntu.com>  Sat, 18 Jan 2014 23:43:47 -0500

connman (1.15-0ubuntu2) saucy; urgency=low

  * Adding 02-test-pbkdf2-sha1-maximum-salt-len-should-be-32-instead.patch:
    - Fixing pbkdf2-sha1 test case that had a wrong salt len

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Mon, 10 Jun 2013 02:06:39 -0300

connman (1.15-0ubuntu1) saucy; urgency=low

  * New upstream release.
  * debian/patches/fix_build_with_kernel_3.8.0.patch: removing, not needed
    anymore
  * debian/connman.install: adding missing man pages

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Sun, 09 Jun 2013 19:01:26 -0300
