=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --parallel --with autoreconf

override_dh_auto_configure:
	dh_auto_configure \
		-- \
		--enable-threads \
		--enable-openconnect \
		--with-openconnect=/usr/sbin/openconnect \
		--enable-openvpn \
		--with-openvpn=/usr/sbin/openvpn \
		--with-systemdunitdir=/lib/systemd/system \
		--enable-polkit

override_dh_install:
	find $(CURDIR) -name "*.la" -print -delete
	dh_install --fail-missing

override_dh_installinit:
	cp -a scripts/connman debian/connman.init
	dh_installinit --restart-after-upgrade

override_dh_auto_clean:
	rm -f debian/connman.init
	rm -f plugins/net.connman.policy
	dh_auto_clean
