=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg$// \
http://www.kernel.org/pub/linux/network/connman/connman-([0-9.]+)\.tar\.xz
