## connman 1.21

=== debian/changelog ===
connman (1.21-1build1) utopic; urgency=high

  * No change rebuild against gnutls28.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 15 Aug 2014 23:07:58 +0100

connman (1.21-1) unstable; urgency=low

  * New upstream release. (Closes: #688238)
  * Add myself to the list of uploaders.
  * Bump Standards Version to 3.9.5 (no changes required).
  * Build from upstream git:
    - Use dh-autoreconf.
  * Use init-system-helpers/dh-systemd.
  * Split off connman-vpn.
  * Rework descriptions (From Patrik Flykt <patrik.flykt@linux.intel.com>).
  * Also install manpage for connmanctl.
  * Add patch to remove obsolete After=syslog.target
    from systemd service file:
    - debian/patches/0001-remove-After-syslog.target-obsolete.patch

 -- Shawn Landden <shawn@churchofgit.com>  Mon, 10 Feb 2014 19:40:38 -0800
