=== debian/control ===
Source: connman
Section: net
Priority: optional
Maintainer: Alexander Sack <asac@debian.org>
Uploaders: Alexander Sack <asac@ubuntu.com>, Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>, Shawn Landden <shawn@churchofgit.com>
Homepage: https://connman.net
Build-Depends: debhelper (>= 9),
               libudev-dev,
               libglib2.0-dev,
               libdbus-1-dev,
               gtk-doc-tools,
               libgnutls-dev,
               libreadline-dev,
               iptables-dev,
               wpasupplicant,
               libbluetooth-dev,
               dh-systemd,
               dh-autoreconf
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/connman.git
Vcs-Git: git://anonscm.debian.org/collab-maint/connman.git

Package: connman
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, dbus, lsb-base
Recommends: bluez, wpasupplicant, ofono
Suggests: indicator-network
Conflicts: network-manager, wicd
Description: Intel Connection Manager daemon
 The Linux Connection Manager project provides a daemon for managing
 Internet connections within embedded devices running the Linux
 operating system. The Connection Manager is designed to be slim and to
 use as few resources as possible. It is fully modular system that
 can be extended through plug-ins. The plug-in approach allows for
 easy adaption and modification for various use cases.
 .
 ConnMan provies IPv4 and IPv6 connectivity via:
  * ethernet
  * WiFi, using wpasupplicant
  * Cellular, using oFono
  * Bluetooth, using bluez
 .
 ConnMan implements DNS resolving and caching, DHCP clients for both IPv4 and
 IPv6, link-local IPv4 address handling and tethering (IP connection sharing)
 to clients via USB, ethernet, WiFi, cellular and Bluetooth.
 .
 This package contains the connman daemon and its plugins.

Package: connman-vpn
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: connman (=${source:Version})
Description: Intel Connection Manager daemon - VPN daemon
 The Linux Connection Manager project provides a daemon for managing
 Internet connections within embedded devices running the Linux
 operating system. The Connection Manager is designed to be slim and to
 use as few resources as possible. It is fully modular system that
 can be extended through plug-ins. The plug-in approach allows for
 easy adaption and modification for various use cases.
 .
 ConnMan provies IPv4 and IPv6 connectivity via:
  * ethernet
  * WiFi, using wpasupplicant
  * Cellular, using oFono
  * Bluetooth, using bluez
 .
 ConnMan implements DNS resolving and caching, DHCP clients for both IPv4 and
 IPv6, link-local IPv4 address handling and tethering (IP connection sharing)
 to clients via USB, ethernet, WiFi, cellular and Bluetooth.
 .
 This package contains the connman VPN daemon. ConnMan VPN daemon manages
 VPNs on behalf of connmand and start and stops various VPN client
 applications. The VPN daemon can also be run standalone without connmand.

Package: connman-dev
Section: devel
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libglib2.0-dev, libdbus-1-dev
Description: Development files for connman
 The Linux Connection Manager project provides a daemon for managing
 Internet connections within embedded devices running the Linux
 operating system. The Connection Manager is designed to be slim and to
 use as few resources as possible. It is fully modular system that
 can be extended through plug-ins. The plug-in approach allows for
 easy adaption and modification for various use cases.
 .
 ConnMan provies IPv4 and IPv6 connectivity via:
  * ethernet
  * WiFi, using wpasupplicant
  * Cellular, using oFono
  * Bluetooth, using bluez
 .
 ConnMan implements DNS resolving and caching, DHCP clients for both IPv4 and
 IPv6, link-local IPv4 address handling and tethering (IP connection sharing)
 to clients via USB, ethernet, WiFi, cellular and Bluetooth.
 .
 This package contains headers, pkg-config support mainly useful for
 developing connman plugins.

Package: connman-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Suggests: connman-dev
Description: ConnMan documentation
 The Linux Connection Manager project provides a daemon for managing
 Internet connections within embedded devices running the Linux
 operating system.
 .
 This package contains the connman API documentation.
 .
 See the connman description for more information regarding connman.
