## connman 1.32

=== debian/changelog ===
connman (1.32-1build1) yakkety; urgency=medium

  * No-change rebuild for readline soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 17 Sep 2016 11:59:25 +0000

connman (1.32-1) unstable; urgency=medium

  * confirm NMUs 1.32-0.1, 1.21-1.1 and 1.21-1.2
  * fix FTBmFS in sid (Closes: #835735)
    - adding --with-tmpfilesdir=/usr/lib/tmpfiles.d to avoid systemd build-dep
  * fix missing manpage option (Closes: #822610)
    - debian/patches/deb822610-add-manpage-option.patch
  * remove /var/lib/connman on purge in connman.postrm (Closes: 833294)

 -- Alexander Sack <asac@debian.org>  Tue, 06 Sep 2016 15:38:03 +0200

connman (1.32-0.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Shawn Landden ]
  * New upstream release (1.29) (Closes: #742408)
    - Drop 02-test-pbkdf2-sha1-maximum-salt-len-should-be-32-instead.patch
  * Conflict with resolvconf (Closes: #763628)
  * Conflict with wicd-daemon instead of wicd metapackage (Closes: #745874, #797638)
  * Enable pptp and l2tp vpn plugins (Closes: #751234)
  * debian/copyright: some files have moved, use kernel.org git url for source
  * debian/control: new upstream url http://01.org/connman

  [ Mateusz Łukasik ]
  * Take git changes from git to version 1.29 it never was upload to Debian.
  * New upstream release (1.31) (Closes: #813580, #813647)
    - cherry-pick the two patches from git
  * Refresh 01-init-script-lsb-headers.patch.
  * debian/connman.install: update for new files.

  [ Gianfranco Costamagna ]
  * New upstream release (1.32)
  * Fix build failure with recent headers:
    - d/p/fix-ftbfs-headers.patch (Closes: #822393)
  * debian/patches/fix-failure-kernel-4.5.patch:
    - fix build failure with kernel 4.5.1, due to bad kernel commit
      1ffad83dffd675cd742286ae82dca7d746cb0da8 (cfr: #822393)

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Wed, 27 Apr 2016 19:40:29 +0200

connman (1.21-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/control: Add Breaks+Replaces: connman (<< 1.21-1) to connman-vpn.
    (Closes: #768116)

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 22 Nov 2014 13:23:34 +0100

connman (1.21-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Build against libgnutls28-dev. Closes: #753022

 -- Andreas Metzler <ametzler@debian.org>  Fri, 15 Aug 2014 14:38:16 +0200
