=== debian/control ===
--- 
+++ 
@@ -3,20 +3,21 @@
 Priority: optional
 Maintainer: Alexander Sack <asac@debian.org>
 Uploaders: Alexander Sack <asac@ubuntu.com>, Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>, Shawn Landden <shawn@churchofgit.com>
-Homepage: https://connman.net
+Homepage: https://01.org/connman
 Build-Depends: debhelper (>= 9),
                libudev-dev,
                libglib2.0-dev,
                libdbus-1-dev,
                gtk-doc-tools,
-               libgnutls-dev,
+               libgnutls28-dev,
                libreadline-dev,
                iptables-dev,
                wpasupplicant,
                libbluetooth-dev,
+               ppp-dev,
                dh-systemd,
                dh-autoreconf
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/connman.git
 Vcs-Git: git://anonscm.debian.org/collab-maint/connman.git
 
@@ -25,7 +26,7 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}, dbus, lsb-base
 Recommends: bluez, wpasupplicant, ofono
 Suggests: indicator-network
-Conflicts: network-manager, wicd
+Conflicts: network-manager, wicd-daemon, resolvconf
 Description: Intel Connection Manager daemon
  The Linux Connection Manager project provides a daemon for managing
  Internet connections within embedded devices running the Linux
@@ -49,7 +50,10 @@
 Package: connman-vpn
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Recommends: connman (=${source:Version})
+Recommends: connman (=${source:Version}),
+            xl2tpd
+Replaces: connman (<< 1.21-1)
+Breaks: connman (<< 1.21-1)
 Description: Intel Connection Manager daemon - VPN daemon
  The Linux Connection Manager project provides a daemon for managing
  Internet connections within embedded devices running the Linux
