=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 #export DH_VERBOSE=1
 
 %:
-	dh $@ --parallel --with autoreconf
+	dh $@ --parallel --with=systemd,autoreconf
 
 override_dh_auto_configure:
 	dh_auto_configure \
@@ -16,7 +16,10 @@
 		--enable-openvpn \
 		--with-openvpn=/usr/sbin/openvpn \
 		--with-systemdunitdir=/lib/systemd/system \
-		--enable-polkit
+		--with-tmpfilesdir=/usr/lib/tmpfiles.d/ \
+		--enable-polkit \
+		--enable-pptp \
+		--enable-l2tp
 
 override_dh_install:
 	find $(CURDIR) -name "*.la" -print -delete
@@ -27,6 +30,11 @@
 	dh_installinit --restart-after-upgrade
 
 override_dh_auto_clean:
+	rm -f vpn/connman-vpn-dbus.conf
+	rm -f vpn/net.connman.vpn.policy
 	rm -f debian/connman.init
 	rm -f plugins/net.connman.policy
 	dh_auto_clean
+
+override_dh_clean:
+	dh_clean aclocal.m4 config.h.in configure ltmain.sh
