## connman 1.33

=== debian/changelog ===
connman (1.33-3build1) artful; urgency=medium

  * No-change rebuild against libxtables12

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 17 Jun 2017 03:58:49 +0000

connman (1.33-3) unstable; urgency=high

  * Fix connman.postrm (Closes: #849345)
    - don't remove state-dir unless when purge
    - make removing the resolv.conf symlink more sophisticated 
  * Suggests: connman-vpn

 -- Alf Gaida <agaida@siduction.org>  Mon, 26 Dec 2016 02:12:30 +0100

connman (1.33-2) unstable; urgency=medium

  [ Alf Gaida ]
  * Restrict Architecture to linux-any, connman will never work on non 
    linux systems - unless systemd will be ported for them
  * debian/README.debian is always removed (Closes: #833297)
  * Make connman postinst and postrm more complete
    - Added exit 0
    - Delete left over /etc/resolv.conf (Closes: #843535)

  [ Gianfranco Costamagna ]
  * Enforce minimum autoconf version, to ease backporting.

  [ Arturo Borrero Gonzalez ]
  * Fix dependency to iptables/libxtables (Closes: #845383)

 -- Alf Gaida <agaida@siduction.org>  Mon, 24 Oct 2016 21:13:23 +0200

connman (1.33-1) unstable; urgency=medium

  [ Alexander Sack ]
  * document forwarding-info for deb822610-add-manpage-option.patch
  * drop asac@ubuntu.com from Uploaders

  [ Alf Gaida ]
  * Cherry-picked upstream-version 1.33
  * Format control with cme
  * Use version 4 in watch file
  * Bump compat to 10, build depend on debhelper (>=10)
  * Build out of the tree (--builddir build)
  * Removed outdated debian/manpages
  * Install project manpages
  * Added hardening flags
  * Reduce dependencies
  * Deleted obsolete README.debian - connman conflicts with  n-m, wicd
    and resolvconf
  * Removed second --enable-l2tp from config
  * Added --enable-threads and --enable-pie
  * Removed dependency shlibs from connman-dev
  * Some copyright fixes
  * Added connman.lintian-overrides
  * Added connman-vpn.overrides
  * Removed --parallel from rules, standard compat 10
  * added dhcp-follow-rfc.patch (Closes: #839871)
    thanks Kristian Klausen <klausenbusk@hotmail.com>
  * Follow the Multiarch hinter:
    - Marked connman-doc Multi-Arch: foreign
    - Marked connman-dev Multi-Arch: same

 -- Alf Gaida <agaida@siduction.org>  Thu, 14 Oct 2016 16:50:00 +0100
