=== debian/control ===
--- 
+++ 
@@ -1,32 +1,41 @@
 Source: connman
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Alexander Sack <asac@debian.org>
+Uploaders: Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>,
+           Shawn Landden <shawn@churchofgit.com>,
+           Alf Gaida <agaida@siduction.org>
 Section: net
 Priority: optional
-Maintainer: Alexander Sack <asac@debian.org>
-Uploaders: Alexander Sack <asac@ubuntu.com>, Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>, Shawn Landden <shawn@churchofgit.com>
-Homepage: https://01.org/connman
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
+               autoconf (>= 2.69-9~),
                libudev-dev,
                libglib2.0-dev,
                libdbus-1-dev,
                gtk-doc-tools,
                libgnutls28-dev,
                libreadline-dev,
-               iptables-dev,
+               libxtables-dev,
                wpasupplicant,
                libbluetooth-dev,
                ppp-dev,
                dh-systemd,
                dh-autoreconf
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/connman.git
-Vcs-Git: git://anonscm.debian.org/collab-maint/connman.git
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/connman.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/connman.git
+Homepage: https://01.org/connman
 
 Package: connman
-Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, dbus, lsb-base
-Recommends: bluez, wpasupplicant, ofono
-Suggests: indicator-network
-Conflicts: network-manager, wicd-daemon, resolvconf
+Architecture: linux-any
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         dbus,
+         lsb-base,
+	 iptables
+Recommends: bluez,
+            wpasupplicant,
+            ofono
+Suggests: connman-vpn
 Description: Intel Connection Manager daemon
  The Linux Connection Manager project provides a daemon for managing
  Internet connections within embedded devices running the Linux
@@ -48,12 +57,13 @@
  This package contains the connman daemon and its plugins.
 
 Package: connman-vpn
-Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
-Recommends: connman (=${source:Version}),
+Architecture: linux-any
+Depends: ${shlibs:Depends},
+         ${misc:Depends}
+Recommends: connman (= ${source:Version}),
             xl2tpd
+Breaks: connman (<< 1.21-1)
 Replaces: connman (<< 1.21-1)
-Breaks: connman (<< 1.21-1)
 Description: Intel Connection Manager daemon - VPN daemon
  The Linux Connection Manager project provides a daemon for managing
  Internet connections within embedded devices running the Linux
@@ -77,9 +87,12 @@
  applications. The VPN daemon can also be run standalone without connmand.
 
 Package: connman-dev
+Architecture: linux-any
+Multi-Arch: same
 Section: devel
-Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libglib2.0-dev, libdbus-1-dev
+Depends: ${misc:Depends},
+         libglib2.0-dev,
+         libdbus-1-dev
 Description: Development files for connman
  The Linux Connection Manager project provides a daemon for managing
  Internet connections within embedded devices running the Linux
@@ -102,8 +115,9 @@
  developing connman plugins.
 
 Package: connman-doc
+Architecture: all
+Multi-Arch: foreign
 Section: doc
-Architecture: all
 Depends: ${misc:Depends}
 Suggests: connman-dev
 Description: ConnMan documentation
