=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: connman
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Alexander Sack <asac@debian.org>
+Maintainer: Alexander Sack <asac@debian.org>
 Uploaders: Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>,
            Shawn Landden <shawn@churchofgit.com>,
            Alf Gaida <agaida@siduction.org>
@@ -20,7 +19,7 @@
                ppp-dev,
                dh-systemd,
                dh-autoreconf
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/connman.git
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/connman.git
 Homepage: https://01.org/connman
