## connman 1.35

=== debian/changelog ===
connman (1.35-6) unstable; urgency=medium

  * Override lintian warning about unusual wandtedby target 

 -- Alf Gaida <agaida@siduction.org>  Fri, 23 Feb 2018 00:34:47 +0100

connman (1.35-5) unstable; urgency=medium

  * Fix include order in tethering.c - backported from upstream. 

 -- Alf Gaida <agaida@siduction.org>  Tue, 20 Feb 2018 19:26:59 +0100

connman (1.35-4) unstable; urgency=medium

  * The provided patch was not enough - added a minimum version for
    ppp-dev >= 2.4.7-2+

 -- Alf Gaida <agaida@siduction.org>  Mon, 19 Feb 2018 18:47:06 +0100

connman (1.35-3) unstable; urgency=medium

  [ Chris Boot ]
  * Use dh_ppp to generate Breaks for ppp (Closes: #890207)

  [ Alf Gaida ]
  * Removed uploaders Mathieu and Shawn (no activity, no valid mail address).
    Thank you for your contributions. (Closes: #884620)
  * Bump compat to 11
  * Bump debhelper to 11
  * Bump Standards to 4.1.3, no changes needed
  * Bumped copyright year
  * Fixed rules, removed --with systemd
  * Removed build dependency dh-systemd
  * Use secure uri in watch
  * Fixed some typos in manpages
  * Removed lintian overrides for typos

 -- Alf Gaida <agaida@siduction.org>  Sat, 17 Feb 2018 15:22:45 +0100

connman (1.35-2) unstable; urgency=medium

  * Fixed: main.conf is installed in wrong location
    (LP: 1724574) Thanks Vasyl Vavrychuk <vavrychuk@gmail.com> for spotting

 -- Alf Gaida <agaida@siduction.org>  Sun, 05 Nov 2017 04:17:15 +0100

connman (1.35-1) unstable; urgency=medium

  * Adding upstream version 1.35.
  * Removed superfluous build dependencies autoconf-dev and dh-autoreconf
  * Bumped years in copyright

 -- Alf Gaida <agaida@siduction.org>  Fri, 11 Aug 2017 20:04:40 +0200
