=== debian/control ===
--- 
+++ 
@@ -1,12 +1,9 @@
 Source: connman
 Maintainer: Alexander Sack <asac@debian.org>
-Uploaders: Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>,
-           Shawn Landden <shawn@churchofgit.com>,
-           Alf Gaida <agaida@siduction.org>
+Uploaders: Alf Gaida <agaida@siduction.org>
 Section: net
 Priority: optional
-Build-Depends: debhelper (>= 10),
-               autoconf (>= 2.69-9~),
+Build-Depends: debhelper (>= 11),
                libudev-dev,
                libglib2.0-dev,
                libdbus-1-dev,
@@ -16,10 +13,8 @@
                libxtables-dev,
                wpasupplicant,
                libbluetooth-dev,
-               ppp-dev,
-               dh-systemd,
-               dh-autoreconf
-Standards-Version: 4.0.0
+               ppp-dev (>= 2.4.7-2+)
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/connman.git
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/connman.git
 Homepage: https://01.org/connman
@@ -61,7 +56,8 @@
          ${misc:Depends}
 Recommends: connman (= ${source:Version}),
             xl2tpd
-Breaks: connman (<< 1.21-1)
+Breaks: ${misc:Breaks},
+        connman (<< 1.21-1)
 Replaces: connman (<< 1.21-1)
 Description: Intel Connection Manager daemon - VPN daemon
  The Linux Connection Manager project provides a daemon for managing
