## connman 1.35-6%2B9.0trisquel1

=== debian/changelog ===
connman (1.35-6+9.0trisquel1) etiona; urgency=medium

  * Connman compiled for Trisquel. Fixes #4239

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 15 Nov 2019 20:20:52 +0000
