## connman 1.36

=== debian/changelog ===
connman (1.36-2.3ubuntu0.1) jammy-security; urgency=medium

  * SECURITY UPDATE: Out-of-bounds read
    - debian/patches/dnsproxy-Simplify-udp_server_event.patch:
      Simplify udp_server_event()
    - debian/patches/dnsproxy-Validate-input-data-before-using-them.patch:
      Validate input data before using them.
    - CVE-2022-23096
    - CVE-2022-23097
  * SECURITY UPDATE: Denial-of-service
    - debian/patches/dnsproxy-Avoid-100-busy-loop-in-TCP-server-case.patch:
      Avoid 100 % busy loop in TCP server case.
    - debian/patches/dnsproxy-Keep-timeout-in-TCP-case-even-after-connect.patch:
      Keep timeout in TCP case even after connection is established.
    - CVE-2022-23098
  * SECURITY UPDATE: Heap-based buffer overflow
    - debian/patches/gweb-Fix-OOB-write-in-received_data.patch: Fix OOB
      write in received_data().
    - CVE-2022-32292
  * SECURITY UPDATE: Use-after-free
    - debian/patches/wispr-Add-reference-counter-to-portal-context.patch:
      Add reference counter to portal context.
    - debian/patches/wispr-Update-portal-context-references.patch: Update
      portal context references.
    - CVE-2022-32293
  * SECURITY UPDATE: Stack-based buffer overflow
    - debian/patches/CVE-2023-28488.patch: Verify and sanitize packet
      length first.
    - CVE-2023-28488

 -- Fabian Toepfer <fabian.toepfer@canonical.com>  Thu, 22 Jun 2023 20:46:02 +0200

connman (1.36-2.3build1) jammy; urgency=medium

  * No change rebuild for ppp 2.4.9-1+1ubuntu3

 -- Robie Basak <robie.basak@ubuntu.com>  Mon, 28 Feb 2022 11:24:31 +0000

connman (1.36-2.3) unstable; urgency=medium

  * Non-maintainer upload.
  * d/copyright: license on client/* is GPL-2+
    Upstream commit 27e37a50 relicensed this to GPL-2+ to fix the license
    incompatibility with GPL-3+ releases of libreadline. (Closes: #979100)

 -- Ross Vandegrift <rvandegrift@debian.org>  Sat, 09 Oct 2021 14:49:52 -0600

connman (1.36-2.2) unstable; urgency=high

  * Non-maintainer upload.
  * dnsproxy: Check the length of buffers before memcpy (CVE-2021-33833)
    (Closes: #989662)

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 09 Jun 2021 20:48:07 +0200

connman (1.36-2.1) unstable; urgency=high

  * Non-maintainer upload.
  * gdhcp: Avoid reading invalid data in dhcp_get_option (CVE-2021-26676)
  * gdhcp: Avoid leaking stack data via unitiialized variable (CVE-2021-26676)
  * dnsproxy: Add length checks to prevent buffer overflow (CVE-2021-26675)

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 05 Feb 2021 14:42:50 +0100

connman (1.36-2) unstable; urgency=medium

  * Ported back upstream commit for iwd device state (Closes: #913632)
  * Bumped Standards to 4.2.1, no changes needed 

 -- Alf Gaida <agaida@siduction.org>  Sat, 29 Dec 2018 14:00:23 +0100

connman (1.36-1) unstable; urgency=medium

  * Adding upstream version 1.36
  * Removed fix-tethering-includes.patch, was backported from upstream
  * Fixed some installation pathes
  * Bumped copyright year

 -- Alf Gaida <agaida@siduction.org>  Sun, 13 May 2018 15:45:34 +0200

connman (1.35-7) unstable; urgency=medium

  * Remove directory main.conf if it exists.
    Addition to (LP: 1724574)
  * Enabled iwd support and added it to recommends (Closes: #896686)
  * Bumped Standards to 4.1.4, no changes needed
  * Changed VCS fields to salsa
  * Removed trailing whitespaces

 -- Alf Gaida <agaida@siduction.org>  Sun, 29 Apr 2018 02:02:28 +0200
