=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: connman
-Maintainer: Alexander Sack <asac@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Alexander Sack <asac@debian.org>
 Uploaders: Alf Gaida <agaida@siduction.org>
 Section: net
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper (>= 11~),
                libudev-dev,
                libglib2.0-dev,
                libdbus-1-dev,
@@ -14,9 +15,9 @@
                wpasupplicant,
                libbluetooth-dev,
                ppp-dev (>= 2.4.7-2+)
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/connman.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/connman.git
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/debian/connman
+Vcs-Git: https://salsa.debian.org/debian/connman.git
 Homepage: https://01.org/connman
 
 Package: connman
@@ -27,7 +28,7 @@
          lsb-base,
 	 iptables
 Recommends: bluez,
-            wpasupplicant,
+            wpasupplicant | iwd,
             ofono
 Suggests: connman-vpn
 Description: Intel Connection Manager daemon
