=== debian/watch ===
version=4
opts=dversionmangle=s/\+dfsg$// \
https://www.kernel.org/pub/linux/network/connman/connman-([0-9.]+)\.tar\.xz
