## connman 1.36-2build1%2B10.0trisquel1

=== debian/changelog ===
connman (1.36-2build1+10.0trisquel1) nabia; urgency=medium

  * Connman compiled for Trisquel. Fixes #4239

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 31 Jul 2021 15:08:22 +0000

connman (1.36-2build1) disco; urgency=medium

  * No-change rebuild for readline soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 15 Jan 2019 10:25:32 +0000
