=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: connman
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 XSBC-Original-Maintainer: Alexander Sack <asac@debian.org>
 Uploaders: Alf Gaida <agaida@siduction.org>
 Section: net
