## connman 1.36.1

=== debian/changelog ===
connman (1.36.1-2) unstable; urgency=medium

  * update

 -- Alexander Sack <asac@debian.org>  Tue, 29 Jun 2021 11:36:10 +0800

connman (1.36.1-2) buster; urgency=medium

  * Non-maintainer upload.
  * dnsproxy: Check the length of buffers before memcpy (CVE-2021-33833)
    (Closes: #989662)

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 12 Jun 2021 14:48:40 +0200

connman (1.36-2.1~deb10u1) buster-security; urgency=high

  * Non-maintainer upload by the Security Team.
  * Rebuild for buster-security

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 05 Feb 2021 18:11:52 +0100
