## connman 1.37+repack

=== debian/changelog ===
connman (1.37+repack-1) experimental; urgency=medium

  * Switched to experimental
  * Imported repacked upstream version 1.37.
  * Bumped Standards to 4.3.0, no changes needed
  * Switch from debhelper (>= 11~) to debhelper-compat (= 12)
  * Removed obsolete debian/compat
  * Removed patch iwd-remove-device-state-property.patch, applied upstream
  * Added pre-generated files to d/copyright Files-Excluded.
  * Modified d/watch to repack the upstream tarball
  * Added new files to d/copyright and fixed the renamed ones
  * Added systemd-service-file-shutdown-problems.patch
  * Added missed Pre-Depends: ${misc:Pre-Depends}
  * Silenced some lintian warnings (systemd documentation key) for now
  * Updated lintian overrides

 -- Alf Gaida <agaida@siduction.org>  Wed, 01 May 2019 20:01:18 +0200
