=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: connman
-Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
-XSBC-Original-Maintainer: Alexander Sack <asac@debian.org>
+Maintainer: Alexander Sack <asac@debian.org>
 Uploaders: Alf Gaida <agaida@siduction.org>
 Section: net
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                libudev-dev,
                libglib2.0-dev,
                libdbus-1-dev,
@@ -15,13 +14,14 @@
                wpasupplicant,
                libbluetooth-dev,
                ppp-dev (>= 2.4.7-2+)
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/debian/connman
 Vcs-Git: https://salsa.debian.org/debian/connman.git
 Homepage: https://01.org/connman
 
 Package: connman
 Architecture: linux-any
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          dbus,
