=== debian/watch ===
version=4
opts=dversionmangle=s/\+repack//,repack,repacksuffix=+repack \
https://www.kernel.org/pub/linux/network/connman/connman-([0-9.]+)\.tar\.xz
